{
  "checkpoint_path": "Noob/hosekiLustrousmix_illustNoobaiEPS11V2.safetensors",
  "checkpoint_name": "hosekiLustrousmix_illustNoobaiEPS11V2.safetensors",
  "base_positive": "masterpiece, best quality",
  "base_negative": "worst quality, low quality, bad anatomy, watermark, censored",
  "steps": 24,
  "cfg": 5.0,
  "scheduler": "normal",
  "sampler_name":  "euler_ancestral",
  "vae": "integrated"
}